/*     940795 : 이미지      */
.img__940795__ {max-width:100%}
.img__940795__ * {box-sizing:border-box}
.img__940795__ a {display:block;vertical-align:top}
.img__940795__ img {width:1920px;vertical-align:top}

/*     940805 : 이미지      */
.img__940805__ {max-width:100%}
.img__940805__ * {box-sizing:border-box}
.img__940805__ a {display:block;vertical-align:top}
.img__940805__ img {width:1920px;vertical-align:top}

